/*---------------------------------------------------------------------------------

 Theme Name:   The Wright Place
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#headercol {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	gap: 0;
}
#headercol .et_pb_menu  {
	width: 85%;
}
#headercol .et_pb_menu .et_pb_menu__wrap {
	justify-content: center;
}
#menu-main-menu li a,
#menu-main-menu-1 li a {
	font-size: 22px;
	line-height: 30px;
	color: #fff;
	font-weight: 600;
}
.headerbtnhide {
	display: none;
}
#headerbtn {
	background-color: #fff;
	border-radius: 60px;	
	font-size: 24px;
	line-height: 30px;
	border: 0;
	font-weight: 600;
	color: #014d74;
}
#globalheaderrow .et_pb_button_0_tb_header_wrapper {
	display: none;
}
#headerdeskbtn {
	background-color: #fff;
	border-radius: 60px;
	border: 0;	
	padding: 16px 15px;
}
#menu-item-872 a {
	display: none !important;
}
#menu-item-872 a{
	display:flex;
	align-items:center;
	justify-content: flex-start;
	background:#A1D6FF;
	border-radius:50px;
	width:fit-content;
	color:#000 !important;
	font-weight:500;
	border: 0;	
	gap: 10px;
	padding: 10px 20px 10px 10px !important;
}
#menu-item-872 a::before{
	content:"";
	width:38px;
	height:38px;
	background:#0b4d78 url("/wp-content/uploads/2026/05/phone-callbg.png") center center no-repeat;
	border-radius:50%;
}
#headerdeskbtn .et_pb_blurb_container {
	padding-left: 5px;
}
#headerdeskbtn h4 {
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 0;
	font-weight: 600;
	color: #014d74;
}

#headerbtn::before {
	background-color: #014d74;
	left: 41px;
	padding: 8px;
	border-radius: 50px;
	color: #fff;
}
#headercol .et_pb_menu__wrap {
	margin-left: 40px;
}
#globalheadersection {
	padding: 49px 0;
}


#globalfooterrow .footernestrow1 .et_pb_image_0_tb_footer.et_pb_image.et_pb_module.et_flex_module {
	place-items: end;
	padding-right: 60px;
	border-right: 1px solid #fff;
}
.footernestrow2 .et_pb_blurb_description {
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	color: #fff;
}
#globalfootersection {
	padding: 60px 0;
}
#homes_1_sec {
	padding: 600px 0 0;
}
#homes_1_sec h1 {
	padding-bottom: 0;
}
#homes_2_sec {
	padding: 30px 0 165px;
}
#homes_2_row h2 {
	font-size: 40px;
	font-weight: 700;
}
#homes_2_row p {
	font-size: 24px;
	line-height: 35px;
}
#homes_2_blurb {
	background: linear-gradient(to right, #fff 8%, #A1D6FF 0);
	padding: 22px 10px 22px 0;
	width: 46% !important;
}
#homes_2_blurb .et_pb_main_blurb_image {
	width: 130px;
}
#homes_2_blurb h4 {
	font-size:34px;
	line-height: 40px;
	padding-bottom: 8px;
	font-weight: 700;
	text-transform: uppercase;
}
#homes_2_blurb .et_pb_blurb_description p  {
	font-size: 26px;
	line-height: 30px;
	color: #000;
}
#homes_2_blurb  .et_pb_blurb_content {
	display: flex;
	flex-direction: row;
	gap: 0;
	align-items: center;
}
div#\#homes_2_blurb_col {
	display: flex;
	flex-direction: row;
	column-gap: 40px;
	flex-wrap: wrap;
	justify-content: center;
}
.homes2blurbli p  {
	padding-bottom: 0;
}
.homes2blurbli {
	display: flex;
	flex-direction:column;
	justify-content: space-between;
}
#homes_2_blurb .et_pb_main_blurb_image .et_pb_image_wrap  {
	width: 130px !important;
}
#homes_3_sec {
	padding: 50px 0 70px;
	position: relative;
}
.defaultflex {
	display: flex;
	align-items: center;
}
#homes_3_sec h2 {
	color: #fff;
	font-size: 40px;
}
#homes_3_sec p {
	font-size: 26px;
	color: #fff;
	line-height: 30px;
}
div#homes_3_img {
	position: absolute;
	top: 0;
	BOTTOM: 0;
	justify-content: center;
}
#homes_4_sec {
	padding: 150px 0 50px;
}
#homes_4_sec .headingbg {
	padding: 16px 60px;
	background-color: #398AC9;
	width: 65%;
	align-self: center;
}
#homes_4_sec .headingbg h2 {
	padding-bottom: 0;
	text-transform: uppercase;
	font-size: 40px;
	color: #fff;
}	
#homes_5_sec .headingbg {
	padding: 16px;
	background-color: #398AC9;
	width: 22%;
	align-self: center;
}
#homes_5_sec .headingbg h2 {
	padding-bottom: 0;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
	color: #fff;
}
#homes_5_sec {
	padding: 60px 0 35px;
}
div#whatwerow {
	padding: 18px 0;
}
div#whatwerow h4 {
	color: #fff;
	font-size: 30px;
	padding-bottom: 0;
}
div#whatwerow.blue {
	background-color: #004E75;
}
#whatwerow.skyblue {
	background-color: #28638F;
}
#homes_6_sec {
	padding: 35px 0 50px;
}
#homes_6_sec h2 {
	font-size: 40px;
}

#homes_7_sec {
	padding: 0;
}
#homes_slider .et_pb_slide_description.et_flex_module {
	display: flex;
	flex-direction: column-reverse;
	place-items: center;
	padding: 50px 0;
}
#homes_slider .et_pb_slides {
	width: 100%;
}
#homes_slider .et_pb_slide_content p {
	font-size: 28px;
	line-height: 34px;
}
#homes_slider  .et_pb_slide_title {
	font-weight: 400 !important;
	font-size: 28px !important;
	line-height: 34px;
}
#homes_slider .et_pb_container {
	height: 500px !important;
}
#homes_slider .et-pb-controllers {
	bottom: 40px;
}
#homes_8_row h2 {
	font-size: 38px;
	padding-bottom: 0;
	color: #000;
}
#homes_8_row p {
	font-size: 20px;
	line-height: 30px;
}
#homes8btn  {
	font-size: 22px;
	background-color: #A1D6FF;
	color: #294E72;
	font-weight: 800;
	border-radius: 50px;
	border: 0;
}
#homes8deskbtn {
	background-color: #A1D6FF;
	border-radius: 50px;
	border: 0;
	width: fit-content;
	padding: 12px 28px;
}
#homes8deskbtn p  {
	font-size: 22px;
	color: #294E72;
	font-weight: 800;
}
#homes8btn.homes8btnhide {
	display: none;
}
#homes_8_sec #lineheadingrow h2 {
	width: 30%;
}
#homes_8_sec #lineheadingrow h2::before, #homes_8_sec #lineheadingrow h2::after {
	width: 100%;
}
#home_blog article {
	background-color: #388BCA;
	padding: 40px 40px 55px 33px;
}
#home_blog .entry-title {
	font-size: 26px;
	color: #fff;
	line-height: 34px;
}
#home_blog p {
	color: #fff;
	font-size: 18px;
	line-height: 30px;
}
#home_blog .more-link {
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 30px;
	line-height: 30px;
}
#home_blog .post-content {
	margin-top: 55px;
}
#otherpagebanner h1 {
	color: #004D74;
	font-size: 92px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 0;
}
#otherpagebanner {
	padding: 136px 0;
}
#respite_sec_1 {
	padding: 0 0 100px;
}
#respite_sec_2 {
	padding: 120px 0;
}
#imagetextLrow h2,
#imagetextRrow h2 {
	font-size: 40px;
	line-height: 55px;
	padding-bottom: 0;
}
#imagetextLrow p,
#imagetextRrow p {
	font-size: 20px;
	line-height: 30px;
}
#experienceblurb .et_pb_blurb_content.et_flex_module {
	background-color: #004d74a8;
	padding: 15px 70px 32px;
	height: 200px;
	justify-content: center;
}
div#experienceblurb {
	padding-top: 280px;
	width: 48%;
}
#respite_sec_5 {
	padding: 100px 0;
}
#respite_sec_6 {
	padding: 50px 0 100px;
}
#respite_sec_6 .headingbg {
	padding: 16px 60px;
	background-color: #398AC9;
	width: 55%;
	align-self: center;
}
#respite_sec_6 .headingbg h2 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	color: #fff;
	padding-bottom: 0;
	text-transform: capitalize;
}
#respite_sec_7 .respite7blurb h4 {
	padding-bottom: 0;
}
#respite_sec_7 .respite7blurb .et_pb_blurb_container {
	align-content: center;
}
.respite7blurb {
	border-bottom: 1px solid #F9F9F9;
	padding-bottom: 15px;
	width: 75%;
}
.respite7blurb.removeborder  {
	border-bottom: 0;
}
#respite_sec_7 {
	padding: 70px 0;
}
#respite_sec_2 .respite_sec_9 {
	padding: 95px 0;
}
.respite9col2 {
	place-items: end;
}
#respite_sec_7 .whowe_sec_7_col h2 {
	padding-bottom: 0;
}
#whowesec_6 {
	padding: 100px 0;
}
#resouces_sec_2 {
	padding: 100px 0;
}
#activities_3_sec {
	padding: 100px 0;
}
#activities_3_sec .headingbg {

}
#activities_3_sec .headingbg {
	padding: 16px 60px;
	background-color: #398AC9;
	width: 65%;
	text-align: center;
	align-self: center;
}
#activities_3_sec .headingbg h2 {
	padding-bottom: 0;
	font-size: 40px;
	color: #fff;
}
#activities_3_blrb h4 {
	font-size: 26px;
	font-weight: 300;
	color: #fff;
	padding-bottom: 20px;
	line-height: 30px;
	text-transform: uppercase;
}
div#activities_3_blrb {
	background-color: #004D74;
	padding: 30px 15px;
}
div#activities_3_blrb.difcolor {
	background-color: #28638F;
}
div#activities_3_blrb .et_pb_blurb_description p {
	font-size: 26px;
	color: #fff;
	line-height: 40px;
}
#lineheading h3 {
	font-size: 40px;
	line-height: 50px;
	margin: 0 35px 0 35px;
	text-align: center;
}
#activities_4_sec div#lineheading {
	width: 80%;
	place-self: center;
}
div#lineheading .dsm-divider {
	border-top-width: 2px;
	border-color: #388CCC;
}
#activities_4_sec {
	padding: 42px 0 100px;
}
#contact_2_sec {
	padding: 100px 0;
}
#contact_2_row h2 {
	font-size: 32px;
	padding-bottom: 0;
}
#wpcf7-f583-p543-o1 input,#wpcf7-f583-p543-o1 textarea,
#wpcf7-f583-o1 input,#wpcf7-f583-o1 textarea{
	border-color: #294e7266;
	padding: 10px 20px;
	width: 100%;
	line-height: 30px;
}
#wpcf7-f583-p543-o1 input::placeholder,#wpcf7-f583-p543-o1 textarea::placeholder,
#wpcf7-f583-o1 input::placeholder,#wpcf7-f583-o1 textarea::placeholder {
	font-size: 18px;
	line-height: 30px;
	color: #696969;
	font-family: 'Work Sans';
}
#wpcf7-f583-p543-o1 .wpcf7-submit,
#wpcf7-f583-o1 .wpcf7-submit {
	width: 100%;
	background-color: #294E72;
	font-size: 24px;
	line-height: 30px !important;
	font-weight: 700;
	font-family: 'Work Sans';
	border: 0;
	border-radius: 0;
	color: #fff;
	padding: 15px  !important;
}
#wpcf7-f583-p543-o1 .wpcf7-submit:after,
#wpcf7-f583-o1 .wpcf7-submit:after  {
	display: none;
}
#wpcf7-f583-p543-o1 .wpcf7-submit:hover,
#wpcf7-f583-o1 .wpcf7-submit:hover {
	padding: 15px !important;
}
#wpcf7-f583-p543-o1  textarea.wpcf7-form-control.wpcf7-textarea,
#wpcf7-f583-o1  textarea.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
}
#breakfastcol2 .blueheading {
	background-color: #398AC9;
	padding: 8px 20px;
}
#breakfastcol2 .blueheading h2 {
	padding-bottom: 0;
	color: #fff;
	font-size: 32px;
	line-height: 40px;
}
#breakfastcol2 .et_pb_text_inner p {
	font-size: 26px;
	line-height: 30px;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 20px;
	font-weight: 500;
}
#breakfastcol1 {
	width: 42%;
}
#Menu_2_sec  {
	padding: 100px 0;
}
#Menu_3_sec {
	padding: 50px 0 100px;
}
#Menu_3_row #lineheading h3 {
	font-size: 28px !important;
	line-height: 30px !important
}
#Menu_3_row .et_pb_text_inner p {
	text-transform: uppercase;
	font-size: 26px;
	line-height: 30px;
	color: #004D74;
	padding-bottom: 20px;
	font-weight: 300;
}
#Menu_5_sec #lineheading {
	width: 70%;
}
#Menu_6_sec {
	padding: 100px 0;
}
#Menu_6_row .whiteheading {
	background-color: #fff;
	padding: 8px 20px;
}
#Menu_6_row .whiteheading h2 {
	padding-bottom: 0;
	color: #398AC9;
	font-size: 32px;
	line-height: 40px;
}
#Menu_6_row ul li {
	font-size: 26px;
	line-height: 30px;
	color: #fff;
	padding: 10px 0;
	font-weight: 300;
	border-bottom: 1px solid #F9F9F9;
}
#Menu_6_row .et_pb_text {
	width: 100% !important;
}
#Menu_6_row ul li::marker   {
	top: 100px;
}
#respite_sec_1.menu_sec_1 {
	padding: 0 0 70px !important;
}
#blogpagecol1 .et_pb_post  {
	border: 1px solid #294e724a;
	border-radius: 20px;
}
#blogpagecol1 .et_pb_post img {
	border-radius: 20px 20px 0 0;

}
#blogpagecol1 .et_pb_post h2 {
	font-size: 32px;
	line-height: 40px;
	color: #000;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
#blogpagecol1 .post-meta {
	margin-bottom: 20px;
}
#blogpagecol1 .post-meta span {
	font-size: 20px;
	color: #626262;
	padding-right: 30px;
	padding-left: 30px;
}
#blogpagecol1 .post-content {
	padding-right: 30px;
	padding-left: 30px;
}
#blogpagecol1 .post-content p {
	font-size: 26px;
	line-height: 34px;
	color: #000;
}
#blogpagecol1 .post-content a {
	padding: 24px 50px;
	background-color: #294E72;
	text-transform: uppercase;
	font-family: 'Work Sans';
	font-size: 24px;
	color: #fff;
	line-height: 30px;
	margin: 30px 0;
	width: fit-content;
}
#block-3 h2 {
	margin-bottom: 30px;
	font-size: 28px;
	font-weight: 600;
	padding-bottom: 0;
}
#block-3 {
	width: 100%;
}
#block-3 .wp-block-latest-posts__post-title {
	font-size: 22px;
	color: #388CCC;
}
#block-3 .wp-block-latest-posts__post-date {
	font-size: 18px;
	color: #388CCC;
	font-weight: 300;
	margin-top: 10px;
}
.et_pb_post .entry-featured-image-url img {
	width: 100%;
}
.wp-block-latest-posts li {
	border-top: 1px solid #294e7261;
	margin-bottom: 0 !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
.post-template-default .entry-title {
	line-height: 40px !important;
}
.post-template-default .entry-content .entry-title {
	font-size: 26px !important;
	line-height: 34px !important;
}
#et_pb_contact_form_dd44bf35-8e3b-411e-bbdb-c7ca8e5264a9 .et_contact_bottom_container,
#et_pb_contact_form_dd44bf35-8e3b-411e-bbdb-c7ca8e5264a9 .et_pb_button_wrapper {
	width: 100% !important;
}
#blogdetailform .et_contact_bottom_container,
#blogdetailform .et_pb_button_wrapper {
	width: 100%;
}
.footernestrow2 .et_pb_main_blurb_image img {
	width: 100%;
}
#homes_3_row a.et_pb_button_0.et_pb_button.et_pb_bg_layout_light.et_pb_module.et_flex_module {
	font-size: 26px !important;
	margin-top: 20px;
}
#home_blog_row .et_pb_post .more-link {
	font-size: 0;
}
#home_blog_row .et_pb_post .more-link::after {
	content: "VIEW ARTICLE";
	font-size: 18px;
	font-family: 'Work Sans';
}
#home_blog_row .et_pb_button_module_wrapper a {
	font-size: 24px;
	line-height: 30px;
}
#gallarystaticrow .et_pb_column {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 25px;
}
#gallarystaticrow .et_pb_column .et_pb_image  {
	width: 24%;
}
#gallarystaticrow .et_pb_image .et_pb_image_wrap,#gallarystaticrow .et_pb_image .et_pb_image_wrap img {
	height: 100%;
}
.respite_sec_10 {
	padding: 100px 0 !important;
}
#homemobileslider .et_pb_slide_image {
	width: 100%;
}
#homemobileslider {
	display: none;
}
#headercol .et_pb_menu--style-left_aligned .et_pb_menu__logo {
	margin-right: 0;
}
#homeblogsliderrow .et_pb_slide_description {
	padding: 40px 0 66px 0;
	text-align: left;
}
#homeblogsliderrow .et_pb_slide_description h2.et_pb_slide_title {
	font-size: 22px !important;
	line-height: 30px;
	text-align: left;
	font-weight: 700;
}
#homeblogsliderrow .et_pb_button_wrapper {
	margin-top: 28px;
}
#homeblogsliderrow .et_pb_slide .et-pb-controllers {
	bottom: 20px;
}
#homeblogsliderrow .et_pb_button_wrapper .et_pb_more_button {
	padding:0.3em 0!important;
	background-color: transparent !important;
}
#homeblogsliderrow .et_pb_slide_content_body {
	margin-top: 30px;
}
#homeblogsliderrow .et_pb_slide {
	padding: 0 30px ;
}
#homeblogsliderrow .et_pb_slide_overlay_container {
	background-color: #388BCA;
}
#homeblogsliderrow {
	display: none;
}
#cnt_form .et_pb_contact_right {
	margin-right: 20px;
}
#cnt_form .et_pb_contact_right .et_pb_contact_captcha_question {
	font-size: 14px;
}
#cnt_form .et_pb_contact_right .et_pb_contact_captcha {
	font-size: 20px;
	color: #000;
}

/*---------------------------------------------Media Query Start-----------------------------------------------------------*/



@media only screen and (max-width: 1900px) {
	.et_pb_row {
		width: 100% !important;
		max-width: 90% !important;
	}
	#headercol .et_pb_menu {
		width: 81%;
	}
	#headercol .et_pb_menu__wrap  {
		margin-left: 20px;
	}
	#headercol {
		justify-content: space-between;
	}
	#headercol .et_pb_menu .et_pb_menu__wrap {
		justify-content: center;
	}
	#gallarystaticrow .et_pb_column .et_pb_image {
		width: 23%;
	}
}
@media only screen and (max-width: 1600px) {
	#headerdeskbtn h4 {
		font-size: 18px;
	}
	#menu-main-menu li a, #menu-main-menu-1 li a {
		font-size: 17px;
	}
	#headercol .et_pb_menu {
		width: 84%;
	}
}
@media only screen and (max-width: 1400px) {
	#copyrightrow .et_pb_text {
		width: 100%;
	}
}
@media only screen and (max-width: 1310px) {
	#headercol .et_pb_menu .et_pb_menu__menu {
		display: none;
	}
	.et-db #et-boc .et-l.et-l--header .et_builder_inner_content.has_et_pb_sticky #globalheadersection  #globalheaderrow #headercol .et_pb_menu--style-left_aligned .et_pb_menu__logo {
		width: 18% !important;
		margin-right: 0;
	}
	#headerdeskbtn {
		display: none;
	}
	#mobile_menu1 li {
		list-style: none;
	}
	.et_mobile_menu li a {
		padding: 12px 20px !important;
		font-size: 16px;
		color: #000;
	}
	#headercol .et_mobile_nav_menu {
		display: block;
	}
	#headercol .et_pb_button_module_wrapper  {
		display: none;
	}
	#headercol .et_pb_menu {
		width: 100%;
	}
	#headercol .et_pb_menu .et_pb_menu__wrap {
		justify-content: flex-end;
		align-items: center;
	}
	#headercol  .mobile_nav .mobile_menu_bar:before {
		color: #fff;
		font-size: 48px;
	}
	#headercol  .et_pb_menu__logo-wrap {
		justify-content: center;
		width: 100% !important;
	}
	#gallarystaticrow .et_pb_column .et_pb_image {
		width: 22%;
	}
	#menu-item-872 {
		padding: 10px 0;
	}
	#mobile_menu1 {
		padding: 30px 20px !important;
	}
	#menu-item-872 a {
		display: inline-flex !important;
	}
	div#blogpagerow {
		display: flex;
		flex-direction: column;
	}
	#blogpagecol2 {
		width: 100%;
	}
}
@media only screen and (max-width: 1200px)  {
	div#\#homes_2_blurb_col {
		align-content: center;
		flex-direction: column;
	}
	#homes_2_row h2 {
		font-size: 30px;
		padding-bottom: 0;
	}
	#homes_2_row p {
		font-size: 18px;
		line-height: 30px;
	}
	#homes_2_blurb {
		width: 80% !important;
	}
	#homes_2_blurb h4 {
		font-size: 22px;
		line-height: 18px;
		color: #004E75;
	}
	#homes_2_blurb .et_pb_blurb_description p {
		font-size: 18px;
		color: #004E75;
	}
	#homes_2_blurb .et_pb_blurb_content {
		gap: 30px;
	}
	#homes_2_sec {
		padding-bottom: 80px;
	}
}
@media only screen and (max-width: 1100px) {
	#activities_3_row2 .et_pb_column {
		display: flex;
		gap: 0;
		flex-wrap: wrap;
	}
	div#activities_3_blrb {
		width: 50%;
	}
}

@media only screen and (max-width: 1024px) {
	#homes_4_sec .headingbg h2 {
		font-size: 22px;
	}
	#homes_4_sec .headingbg,#homes_5_sec .headingbg {
		width: 100%;
	}
	div#lineheading {
		width: 100%;
	}
}
@media only screen and (max-width: 980px) {
	#homes_1_sec {
		padding: 320px 0 0;
	}
	#globalheadersection {
		padding: 20px 0;
	}
	#homes_1_sec h1 {
		font-size: 60px;
	}
	#homes_2_row h2 {
		font-size: 30px;
		padding-bottom: 0;
	}
	#homes_2_row p {
		font-size: 18px;
		line-height: 30px;
	}
	
	#homes_3_row {
		display: flex;
		flex-direction: column-reverse;
	}
	#homes_3_row .et_pb_column {
		width: 100%;
	}
	div#homes_3_img {
		position: relative;
	}
	#homes_3_sec {
		padding: 80px 0;
	}
	#homes_3_sec h2 {
		font-size: 30px;
		padding-bottom: 0;
	}
	#homes_3_sec p {
		font-size: 18px;
	}
	#homes_3_row a.et_pb_button_0.et_pb_button.et_pb_bg_layout_light.et_pb_module.et_flex_module {
		font-size: 18px !important;
		margin-top: 0;
	}
	#homes_4_sec {
		padding: 40px 0;
	}
	#homes_4_rowlogo .et_pb_column {
		display: flex;
		flex-wrap: wrap;
		gap: 60px;
	}
	#homes_4_rowlogo .et_pb_column .et_flex_module {
		width: 44%;
	}
	#homes_5_sec {
		padding: 30px 0;
	}
	#homes_5_sec .headingbg h2 {
		font-size: 22px;
	}
	div#whatwerow {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	div#whatwerow .et_pb_column {
		width: 100%;
	}
	#whatwerow .et_pb_blurb_content  {
		max-width: 85%;
		gap: 20px;
	}
	div#whatwerow h4 {
		font-size: 18px;
		line-height: 30px;
	}
	#whatwerow .et_pb_main_blurb_image  {
		width: 60px;
	}
	#lineheading h3 {
		font-size: 30px;
		text-align: center;
		line-height: 36px;
		margin: 0 10px 0 10px;
	}
	#lineheadingrow {
		max-width: 90% !important;
	}
	#homes_6_sec {
		gap: 40px;
		padding: 35px 0 70px;
	}
	#homes_6_gallaryrow {
		width: 90% !important;
	}
	#homes_6_gallaryrow  .et_pb_gallery_items {
		display: flex;
		flex-wrap: wrap;
	}
	#homes_6_gallaryrow .et_pb_gallery_item {
		width: 48%;
	}
	#homes_slider .et_pb_slide_content p,
	#homes_slider .et_pb_slide_title {
		font-size: 18px !important;
		line-height: 30px;
	}
	#homes_8_sec {
		padding: 80px 0;
		gap: 40px;
	}
	#homes_8_row h2 {
		font-size: 32px;
		line-height: 38px;
	}
	div#homes_8_row {
		display: flex;
		flex-direction: column;
		gap: 25px;
	}
	div#homes_8_row .et_pb_column {
		width: 100%;
	}
	#homes_8_row p {
		font-size: 18px;
	}
	#homes8btn.homes8btnhide {
		display: block;
	}
	#homes8btn.homes8btnshow {
		display: none;
	}
	#homes_8_row .et_pb_column:last-child {
		align-items: center;
	}
	#homes_8_row .et_pb_column:last-child .et_pb_image {
		width: 100%;
		align-items: center;
	}
	#homes_8_row .et_pb_image_wrap {
		width: 70%;
	}
	#homes_8_row .et_pb_image_wrap img {
		width: 100%;
	}
	#home_blog .entry-title {
		font-size: 20px;
	}
	#home_blog p {
		font-size: 16px;
	}
	#home_blog_row .et_pb_button_module_wrapper {
		margin-top: 10px !important;
	}
	#home_blog_row .et_pb_button_module_wrapper a {
		font-size: 18px !important;
		padding: 10px 25px !important;
	}
	.footernestrow2 .et_pb_blurb_description p {
		font-size: 18px;
	}
	#copyrightrow {
		font-size: 18px;
	}
	#homes_5_sec .headingbg {
		width: 74%;
	}
	#otherpagebanner {
		padding: 120px 0;
	}
	#otherpagebanner h1 {
		font-size: 80px;
	}
	#imagetextLrow {
		display: flex;
		flex-direction: column-reverse;
	}
	#imagetextLrow .et_pb_column {
		width: 100%;
	}
	#imagetextLrow .et_pb_image  {
		align-items: center;
	}
	div#experienceblurb {
		width: 100%;
	}
	#respite_sec_5 {
		padding: 100px 0 30px;
	}
	#respite_sec_6 .headingbg {
		width: 90%;
	}
	#respite_sec_6 .headingbg h2 {
		font-size: 32px;
		line-height: 30px;
	}
	#guestrow .et_pb_column {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	}
	#guestblurb {
		width: 48%;
	}
	#respite_sec_6 {
		padding: 50px 0 50px;
	}
	#respite_sec_7 {
		padding: 70px 0 568px;
	}
	#respite_sec_8 {
		padding: 80px 0;
	}
	.respite_sec_9 {
		padding-bottom: 50px !important;
	}
	.respite_sec_10 {
		padding: 70px 0 !important;
	}
	.respite_sec_10 div#homes_8_row {
		gap: 50px;
	}
	#resouces_sec_2 p  {
		font-size: 18px;
	}
	#lineheadingrow h2 {
		padding-bottom: 0;
	}
	#resouces_sec_2 .et_pb_row_4  p {
		font-size: 26px;
		line-height: 30px;
	}
	#activities_3_sec .headingbg {
		width: 100%;
		
	}
	#activities_3_sec .headingbg h2 {
		font-size: 28px !important;
		line-height: 36px;
	}
	div#activities_3_blrb .et_pb_blurb_description p {
		font-size: 16px;
		line-height: 32px;
	}
	div#whatwerow {
		padding: 0;
		gap: 0;
	}
	div#whatwerow .bluecol {
		background-color: #004E75;
		padding: 10px 0;
	}
	div#whatwerow .skybluecol {
		background-color: #28638F;
		padding: 15px 0;
	}
	.education_sec_3 #imagetextLrow h2,.education_sec_3 #imagetextRrow h2,
	.education_sec_3 #imagetextLrow p,.education_sec_3 #imagetextRrow p {
		text-align: left !important;
	}
	.dsm_text_divider_1 {
		width: 100%;
	}
	#activities_4_sec div#lineheading {
		width: 100%;
	}
	#breakfastcol1 {
		width: 100%;
	}
	#breakfastcol1 img,
	#breakfastcol1 .et_pb_image_wrap {
		width: 100%;
	}
	.Menu_6_sechiidecol {
		display: none;
	}
	#Menu_2_sec {
		padding: 80px 0 50px;
	}
	#breakfastcol2 .blueheading h2 {
		font-size: 28px;
	}
	#breakfastcol2 .et_pb_text_inner p {
		font-size: 24px;
		padding-bottom: 15px;
	}
	#Menu_3_row #lineheading h3 {
		font-size: 26px !important;
		line-height: 30px !important;
		margin: 0 20px;
	}
	#Menu_6_sec {
		padding: 100px 0 400px;
	}
	#blogpagecol1 .et_pb_post h2 {
		font-size: 28px;
	}
	#blogpagecol1 .post-content p {
		font-size: 18px;
		line-height: 30px;
	}
	#block-3 {
		margin: 0;
	}
	#block-4 {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#headercol .et_pb_menu__logo-wrap {
		justify-content: flex-start;
	}
	#homeblogsliderrow {
		display: block;
	}
	#home_blog_row {
		display: none;
	}
	div#lineheading {
		width: 100%;
	}
	#homemobileslider {
		display: block;
	}
	#gallarystaticrow {
		display: none;
	}
	.et-db #et-boc .et-l.et-l--header .et_builder_inner_content.has_et_pb_sticky #globalheadersection  #globalheaderrow #headercol .et_pb_menu__logo-wrap {
		width: 50% !important;
	}
	#homes8btn.homes8btnhide {
		display: block;
	}
	#headercol .et_pb_menu__logo-wrap {
		width: 45% !important;
	}
	#gallarystaticrow .et_pb_column .et_pb_image {
		width: 46%;
	}
	div#gallarystaticrow {
		width: 90% !important;
	}
	#activities_3_sec,#activities_4_sec {
		padding: 60px 0;
	}
	div#activities_3_blrb {
		width: 100%;
	}
	#homes8deskbtn {
		display: none;
	}
	#homes_1_sec h1 {
		font-size: 38px;
	}
	#homes_2_blurb {
		width: 100% !important;
	}
	#homes_2_blurb .et_pb_blurb_content {
		gap: 15px;
	}
	#homes_2_blurb  .et_pb_blurb_container {
		padding-left: 0;
	}
	#homes_2_blurb h4 {
		font-size: 18px;
		line-height: 25px;
	}
	#homes_2_blurb .et_pb_main_blurb_image .et_pb_image_wrap {
		width: 90px !important;
		margin:0
	}
	#homes_2_blurb .et_pb_main_blurb_image {
		width: 90px;
	}
	.homes2blurbli {
		flex-direction: column;
	}
	#homes_2_sec {
		padding-bottom: 50px;
	}
	#homes_3_sec {
		padding: 40px 0 20px;
	}
	#homes_3_sec p {
		font-size: 16px;
	}
	#homes_4_sec .headingbg {
		padding: 16px 10px;
	}
	#homes_4_rowlogo .et_pb_column {
		gap: 25px;
		justify-content: space-between;
	}
	#whatwerow .et_pb_blurb_content {
		max-width: 90%;
	}
	#homes_6_sec #lineheading h3 {
		text-align: center;
		font-size: 30px;
		line-height: 40px;
	}
	#homes_6_gallaryrow .et_pb_gallery_items {
		gap: 13px;
	}
	#homes_6_sec {
		padding-bottom: 50px;
	}
	#homes_slider .et_pb_container {
		height: 402px !important;
	}
	#homes_8_row p {
		font-size: 16px;
	}
	#homes_8_row .et_pb_image_wrap {
		width: 100%;
	}
	#homes8btn {
		font-size: 18px;
	}
	#homes_8_sec #lineheadingrow {
		max-width: 90% !important;
	}
	#home_blog article {
		padding: 25px !important;
	}
	#globalfooterrow .footernestrow1 .et_pb_image_0_tb_footer.et_pb_image.et_pb_module.et_flex_module {
		padding-right: 20px;
	}
	#globalfooterrow .footernestrow1 .et_pb_image_0_tb_footer.et_pb_image.et_pb_module.et_flex_module {
		border: 0;
	}
	#copyrightrow p {
		font-size: 16px;
	}
	#globalfootersection .et_pb_row {
		max-width: 95% !important;
	}
	#globalfootersection {
		padding: 50px 0 40px;
	}
	#otherpagebanner h1 {
		font-size: 45px;
	}
	#otherpagebanner {
		padding: 65px 0 75px;
	}
	#respite_sec_1 {
		padding-bottom: 60px;
	}
	#respite_sec_1 #homes_8_row h2 {
		font-size: 28px;
		text-align: center;
	}
	#respite_sec_1 #homes_8_row p {
		text-align: center;
	}
	#respite_sec_2,#respite_sec_5 {
		padding: 60px 0;
	}
	#imagetextLrow h2, #imagetextRrow h2 {
		font-size: 28px;
		text-align: center;
		line-height: 34px;
	}
	#imagetextLrow p, #imagetextRrow p,#respite_sec_5 p {
		font-size: 16px;
		text-align: center;
	}
	#experienceblurb .et_pb_blurb_content.et_flex_module {
		height: 100%;
		padding: 20px;
	}
	#respite_sec_6 .headingbg h2,#respite_sec_8 h2 {
		font-size: 28px;
		line-height: 34px;
	}
	p {
		font-size: 16px;
		line-height: 25px;
	}
	#respite_sec_7 {
		padding: 70px 0 300px;
	}
	#resouces_sec_2 {
		padding: 60px 0;
	}
	#whowesec_6.resouces_sec_5,#whowesec_6.education_sec_5 {
		padding: 60px 0;
	}
	#respite_sec_7 h3 {
		font-size: 28px;
		padding-bottom: 0;
	}
	.respite7blurb {
		width: 100%;
	}
	#whowesec_6 #lineheading h3 {
		text-align: center;
		width: 80%;
	}
	#guestblurb {
		width: 100%;
	}
	#resouces_sec_2.education_sec_2 p  {
		font-size: 18px;
	}
	.et-db #et-boc .et-l.et-l--header .et_builder_inner_content.has_et_pb_sticky #globalheadersection #globalheaderrow #headercol .et_pb_menu--style-left_aligned .et_pb_menu__logo {
		width: 50% !important;
	}
	#contact_2_sec {
		padding: 60px 0;
	}

	#lineheading h3 {
		font-size: 26px;
	}
	.contact_3_sec #lineheading h3 {
		width: 85%;
	}
	#Menu_2_sec {
		padding: 60px 0 30px;
	}
	#breakfastcol2 .blueheading h2 {
		font-size: 26px;
	}
	#breakfastcol2 .et_pb_text_inner p {
		font-size: 22px;
	}
	#Menu_3_row .et_pb_text_inner p {
		font-size: 22px;
		padding-bottom: 15px;
	}
	#Menu_3_sec {
		padding: 60px 0 20px;
	}
	#Menu_5_sec {
		padding: 30px 0;
	}
	#Menu_5_sec #lineheading {
		width: 100%;
	}
	#Menu_3_row #lineheading h3 {
		width: 60%;
	}
	#Menu_6_sec {
		padding: 60px 0 300;
	}
	#globalfooterrow .footernestrow1 .et_pb_image_0_tb_footer.et_pb_image.et_pb_module.et_flex_module {
		place-items: center;
	}

}
@media only screen and (max-width: 600px)  {
	#copyrightrow .et_pb_text p br {
		display: none;
	}
	#homes_slider .et_pb_slide_description.et_flex_module {
		padding: 80px 0;
	}
	div#whatwerow h4 {
		font-size: 15px;
	}
}